<?
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_tag($str) {

	$set = array();

	list($set['tag_bo_list'], $set['tag_bo_subj'], $set['tag_bo_rows'], $set['tag_bo_cate'], $set['tag_bo_name'], $set['tag_bo_date'], $set['tag_bo_hit'], $set['tag_bo_good']) = explode("|",$str);

	return $set;
}

?>